body {
	background: #464748 url('../images/bg.gif') repeat-x;
}

a { outline:none; text-decoration:none; color:#ab2018; }

a:hover {
	text-decoration: underline;
}

#container {
	width:949px;
	margin:0 auto;
	/*border:1px #666 solid;*/
}

#home-hero {
	width:950px;
	height:408px;
	background: url('../images/home/home-hero-2.png') no-repeat;
	position:absolute;
	left:50%;
	margin-left:-474px;
	top:160px;
}

#bubbles {
	position:absolute;
	left:50%;
	margin-left:200px;
	top:430px;
}

#button-wrap {
	height:0px;
}

#buttons {
	position:absolute;
	left:50%;
	margin-left:-470px;
	top:550px;
}

ul.btns {
	list-style-type:none;
	width:100%;
}

ul.btns li {
	padding:0px 0px;
	display:inline;
}


#home-wrap {
	height:510px;
}

#header {
	height:110px;
	background: url('../images/button.gif') repeat-x 100% 100%;
}

#logo {
	margin:0px 0px 0px 32px;
	width:283px;
	display:inline;
}

#phone-no {
	display:inline;
	margin:0 0 0 320px;
	width:280px;
}

#content {
	background: url('../images/button.png') repeat-x 100% 100%;
	padding: 30px 33px 30px 33px;
	margin:30px 0px 0px 0px;
}

#content-home {
	background: url('../images/button.png') repeat-x 100% 100%;
	margin:10px 0 0 0;
	padding:10px 0 0 0;
	height:5px;
	min-height:5px;
}

#footer {
	background: url('../images/button.png') repeat-x 100% 100%;
	padding: 2px 0 8px 0;
	font-family: Tahoma;
	font-size:11px;
}

#footer .left {
	display:inline;
	margin:5px 0px 5px 5px;
}

#footer .right {
	display:inline;
	margin:5px 63px 5px 320px;
}

#footer p {
	display:inline;
	margin:0; 
	padding:0;
}

h1 {
	margin:0;
	padding:0;
	color:#ab2018;
	text-transform: uppercase;
}

#content ul {
	font-family: Tahoma;
	font-size:12px;
	line-height: 18px;
}

#content p {
	font-family: Tahoma;
	font-size:12px;
	font-weight:normal;
	line-height: 18px;
}

#content p.bold {
	font-family: Tahoma;
	font-size:14px;
	font-weight:bold;
}

#content p.italic {
	font-family: Tahoma;
	font-size:14px;
	font-style:italic;
}

h2 {
	margin:0;
	padding:0;
	color:#ab2018;
	font-size:14px;
	font-family: Tahoma;
	cursor:pointer;
}

.h2-core {
	margin-left: 40px;
	color:#000000;
	font-size:14px;
	font-weight:bold;
	font-family: Tahoma;
}

.h2-accordion {
	width:800px;
	margin-bottom: 10px;
}

#accordion {
	width:800px;
	margin:0 auto;
}

#accordion-top {
	background:url('../images/box-top.png') no-repeat;
	width:862px;
	height:72px;
}

#accordion-top-privacy {
	background:url('../images/box-top-privacy.png') no-repeat;
	width:862px;
	height:72px;
}

#accordion-middle {
	background:url('../images/box-middle.jpg') repeat-y;
	width:862px;
}

#accordion-bottom {
	background:url('../images/box-bottom.png') no-repeat;
	width:862px;
	height:58px;
}

.seperator {
	padding:4px 0px 4px 10px;
}

#accordion p {
	margin:0px 0 0px 10px;
	padding:5px 0px 5px 0px;
}

#the-whole-accordion {
	position:relative;
	right:0px;
}

#rightimg {
	margin:0px 0px 0px 20px;
	position:relative;
	bottom:35px;
	right: 20px;
}
.img-float-right {
	float: right;
	margin-left: 20px;
}

ul.generic-list {
	list-style-type:none;
}

ul.generic-list li {
	font-family: Tahoma;
	font-size:12px;
	font-weight:normal;
}

.element ol {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	list-style-type: lower-alpha;	
	margin-left: 20px;
}
.element p.bold {
	font-family: Tahoma;
	font-size:12px !important;
	font-weight:bold;
}
.bottom-space {
	height: 10px;
	width: 100%;
	margin: 0;
	padding: 0;
}
.bottom-space hr {
	display: none;
}
.copy-hr {
	height: 1px;
	width: 100%;
	border-top: 1px dotted #999999;
	margin: 0;
	padding: 0;
}
.copy-hr hr {
	display: none;
}
.copy-80-hr {
	height: 1px;
	width: 70%;
	border-top: 1px dotted #999999;
	margin: 0;
	padding: 0;
}
.copy-80-hr hr {
	display: none;
}

label {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
}

label.error {
	font-family:Tahoma;
	font-size:12px;
	font-weight:bold;
	color:#AB2018;
	margin-left:5px;
}
